/* $Id: gfxinit.h 11684 2007-12-23 10:56:02Z rubidium $ */

/** @file gfxinit.h */

#ifndef GFXINIT_H
#define GFXINIT_H

#include "gfx_type.h"

void CheckExternalFiles();
void GfxLoadSprites();
void LoadSpritesIndexed(int file_index, uint *sprite_id, const SpriteID *index_tbl);

#endif /* GFXINIT_H */
